The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apache update failing

Discussion in 'EasyApache' started by Lippy, Feb 7, 2005.

  1. Lippy

    Lippy Active Member

    Joined:
    Jan 9, 2003
    Messages:
    40
    Likes Received:
    0
    Trophy Points:
    6
    I am getting alot of errors in WHM and when doing /scripts/upcp from command line. Below is the list of errors.

    WHM/CPANEL version: WHM 9.9.9 cPanel 9.9.9-S15

    Please advise.

    Thanks,
     
  2. Lippy

    Lippy Active Member

    Joined:
    Jan 9, 2003
    Messages:
    40
    Likes Received:
    0
    Trophy Points:
    6
    The fix for this problem as found out through Cpanel's commands used on my server.

    Code:
    /scripts/updatenow
    kill %1
    cd /var/cpanel/version/
    rm 9.9.9.1
    /scripts/updatenow
    
    
     
  3. junglecat

    junglecat Well-Known Member

    Joined:
    Jul 6, 2004
    Messages:
    168
    Likes Received:
    0
    Trophy Points:
    16
    ok, I'm getting the same error. Before I do something stupid, is rm 9.9.9.1 the correct line for me to use in that command? I have WHM 9.9.9 cPanel 9.9.9-S15
    CentOS 3.3 i686 - WHM X v3.1.0
     
  4. StevenC

    StevenC Well-Known Member

    Joined:
    Jan 1, 2004
    Messages:
    254
    Likes Received:
    0
    Trophy Points:
    16
    Yes that is correct.
     
Loading...

Share This Page